.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.200672,-0.200672,0.000000,0,0);-ms-transform:matrix(0.000000,0.200672,-0.200672,0.000000,0,0);-webkit-transform:matrix(0.000000,0.200672,-0.200672,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200672,0.200672,0.000000,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-350.415488px;}
._6{margin-left:-201.674880px;}
._1{margin-left:-4.940000px;}
._0{margin-left:-3.382000px;}
._2{margin-left:-1.365634px;}
._3{width:59.844432px;}
._5{width:87.181920px;}
._c{width:92.512000px;}
._4{width:99.143719px;}
._7{width:106.002144px;}
._a{width:122.720000px;}
._d{width:145.920000px;}
._9{width:147.712000px;}
._b{width:227.776000px;}
.fc1{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:23.064000px;}
.fs8{font-size:30.752000px;}
.fs6{font-size:30.752534px;}
.fs9{font-size:30.755050px;}
.fs0{font-size:31.997750px;}
.fsb{font-size:31.999046px;}
.fsd{font-size:32.000000px;}
.fs2{font-size:37.998370px;}
.fs4{font-size:37.998971px;}
.fs1{font-size:38.000000px;}
.fs5{font-size:38.443277px;}
.fsc{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fsa{font-size:56.002198px;}
.y0{bottom:20.468514px;}
.y1{bottom:103.546599px;}
.y2{bottom:172.500929px;}
.y8e{bottom:172.540261px;}
.y4c{bottom:172.541625px;}
.y4{bottom:188.114472px;}
.y7e{bottom:201.285519px;}
.yf{bottom:203.374512px;}
.y7d{bottom:209.176733px;}
.y5d{bottom:209.444269px;}
.y1f{bottom:216.312057px;}
.y5c{bottom:216.338546px;}
.y7c{bottom:217.067947px;}
.y5b{bottom:223.232823px;}
.y7b{bottom:224.959161px;}
.y1e{bottom:225.998882px;}
.y61{bottom:229.844554px;}
.y7a{bottom:232.850375px;}
.y3d{bottom:235.143400px;}
.y1d{bottom:235.685706px;}
.y60{bottom:236.738831px;}
.y79{bottom:240.741590px;}
.y3c{bottom:242.038058px;}
.y5e{bottom:244.334657px;}
.y1c{bottom:245.368517px;}
.y78{bottom:248.632804px;}
.y3b{bottom:248.932715px;}
.y5f{bottom:253.084746px;}
.y24{bottom:255.059355px;}
.y3a{bottom:255.827373px;}
.y77{bottom:256.524018px;}
.y59{bottom:261.321964px;}
.y23{bottom:264.820027px;}
.y58{bottom:268.215805px;}
.y39{bottom:269.616688px;}
.y57{bottom:275.109647px;}
.y7f{bottom:276.048572px;}
.y22{bottom:276.088947px;}
.y38{bottom:276.511345px;}
.y37{bottom:276.511470px;}
.y56{bottom:282.003488px;}
.y36{bottom:283.405081px;}
.y21{bottom:285.845605px;}
.y55{bottom:288.897329px;}
.y54{bottom:295.791170px;}
.y20{bottom:297.115328px;}
.y53{bottom:302.685012px;}
.y1b{bottom:306.871987px;}
.y5a{bottom:310.445227px;}
.y89{bottom:316.707308px;}
.y25{bottom:322.743513px;}
.y49{bottom:322.997016px;}
.y88{bottom:324.598522px;}
.y48{bottom:329.890857px;}
.y87{bottom:332.489736px;}
.yd{bottom:333.494058px;}
.y47{bottom:336.784698px;}
.y86{bottom:340.380950px;}
.ye{bottom:344.245245px;}
.y85{bottom:348.272165px;}
.y46{bottom:348.776603px;}
.yc{bottom:354.996433px;}
.y45{bottom:355.670445px;}
.y44{bottom:362.564286px;}
.y84{bottom:364.053790px;}
.yb{bottom:365.747620px;}
.y83{bottom:371.945004px;}
.y43{bottom:374.481367px;}
.ya{bottom:376.498807px;}
.y82{bottom:379.836218px;}
.y42{bottom:381.375208px;}
.y35{bottom:385.333981px;}
.y9{bottom:387.160093px;}
.y81{bottom:387.727432px;}
.y41{bottom:388.269049px;}
.y8a{bottom:395.617844px;}
.y80{bottom:395.618647px;}
.y14{bottom:396.403674px;}
.y40{bottom:400.260183px;}
.y19{bottom:410.074795px;}
.y8b{bottom:410.249219px;}
.y4a{bottom:411.470748px;}
.y1a{bottom:423.973558px;}
.y73{bottom:426.493754px;}
.y72{bottom:434.384968px;}
.y8{bottom:437.244540px;}
.y71{bottom:442.276182px;}
.y6{bottom:446.962509px;}
.y33{bottom:449.188921px;}
.y70{bottom:450.167396px;}
.y10{bottom:456.676785px;}
.y6f{bottom:458.058611px;}
.y34{bottom:461.158025px;}
.y6e{bottom:465.949825px;}
.y7{bottom:466.301883px;}
.y6d{bottom:473.841039px;}
.y13{bottom:475.950741px;}
.y6c{bottom:481.732253px;}
.y17{bottom:489.017115px;}
.y32{bottom:489.172839px;}
.y6b{bottom:489.623467px;}
.y6a{bottom:497.514681px;}
.y18{bottom:498.324601px;}
.y50{bottom:501.530631px;}
.y76{bottom:505.405093px;}
.y69{bottom:505.405895px;}
.y2e{bottom:505.568324px;}
.y15{bottom:509.143205px;}
.y2d{bottom:512.462981px;}
.y75{bottom:513.296307px;}
.y68{bottom:513.297109px;}
.y4f{bottom:515.319946px;}
.y52{bottom:515.320993px;}
.y16{bottom:518.450691px;}
.y2c{bottom:519.357639px;}
.y67{bottom:521.188323px;}
.y4e{bottom:522.213557px;}
.y51{bottom:522.214604px;}
.y2b{bottom:526.252296px;}
.y66{bottom:529.079538px;}
.y12{bottom:530.350432px;}
.y31{bottom:533.145907px;}
.y2a{bottom:533.146954px;}
.y29{bottom:533.147349px;}
.y4d{bottom:536.002872px;}
.y74{bottom:536.969146px;}
.y65{bottom:536.970752px;}
.y30{bottom:540.040564px;}
.y28{bottom:540.042007px;}
.y64{bottom:544.861966px;}
.y3{bottom:544.869431px;}
.y2f{bottom:546.935222px;}
.y27{bottom:546.936665px;}
.y3f{bottom:549.787078px;}
.y8c{bottom:552.128128px;}
.y26{bottom:558.074913px;}
.y63{bottom:558.310181px;}
.y62{bottom:558.310421px;}
.y3e{bottom:558.405139px;}
.y5{bottom:558.447681px;}
.y8d{bottom:581.630882px;}
.y11{bottom:581.828343px;}
.y4b{bottom:582.270141px;}
.ha{height:16.790592px;}
.hc{height:22.389676px;}
.hb{height:22.418208px;}
.h9{height:22.418598px;}
.he{height:23.295306px;}
.h3{height:23.326360px;}
.h10{height:23.328000px;}
.h5{height:27.700811px;}
.h7{height:27.701250px;}
.h4{height:27.702000px;}
.h8{height:27.986706px;}
.hf{height:29.120000px;}
.h6{height:40.768000px;}
.hd{height:40.769600px;}
.h2{height:550.241814px;}
.h1{height:632.517212px;}
.h0{height:675.862301px;}
.w3{width:410.172964px;}
.w2{width:478.401343px;}
.w1{width:948.775819px;}
.w0{width:956.000000px;}
.x0{left:4.013434px;}
.x1{left:34.515533px;}
.x6{left:103.383574px;}
.x3{left:104.455241px;}
.x16{left:107.575285px;}
.x11{left:111.998892px;}
.x5{left:113.027134px;}
.xc{left:118.740096px;}
.x4{left:120.557941px;}
.xe{left:124.928178px;}
.x18{left:137.017436px;}
.x9{left:139.045235px;}
.x8{left:143.152712px;}
.x1b{left:154.255537px;}
.xb{left:163.856714px;}
.xa{left:166.826988px;}
.x7{left:191.528394px;}
.x1a{left:194.935303px;}
.xd{left:221.670634px;}
.x2{left:229.458221px;}
.x1d{left:233.971970px;}
.x12{left:235.757466px;}
.x10{left:246.312718px;}
.xf{left:248.262444px;}
.x13{left:252.635883px;}
.x19{left:259.812465px;}
.x17{left:273.026296px;}
.x14{left:276.645206px;}
.x15{left:354.515573px;}
.x1c{left:416.054250px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-582.070915pt;}
._6{margin-left:-334.999696pt;}
._1{margin-left:-8.205774pt;}
._0{margin-left:-5.617799pt;}
._2{margin-left:-2.268438pt;}
._3{width:99.406860pt;}
._5{width:144.816829pt;}
._c{width:153.670561pt;}
._4{width:164.686428pt;}
._7{width:176.078875pt;}
._a{width:203.848703pt;}
._d{width:242.385941pt;}
._9{width:245.362611pt;}
._b{width:378.355950pt;}
.fs7{font-size:38.311331pt;}
.fs8{font-size:51.081774pt;}
.fs6{font-size:51.082662pt;}
.fs9{font-size:51.086840pt;}
.fs0{font-size:53.151075pt;}
.fsb{font-size:53.153228pt;}
.fsd{font-size:53.154812pt;}
.fs2{font-size:63.118631pt;}
.fs4{font-size:63.119629pt;}
.fs1{font-size:63.121339pt;}
.fs5{font-size:63.857661pt;}
.fsc{font-size:66.443515pt;}
.fs3{font-size:93.020921pt;}
.fsa{font-size:93.024572pt;}
.y0{bottom:34.000000pt;}
.y1{bottom:172.000000pt;}
.y2{bottom:286.539200pt;}
.y8e{bottom:286.604533pt;}
.y4c{bottom:286.606800pt;}
.y4{bottom:312.474667pt;}
.y7e{bottom:334.352933pt;}
.yf{bottom:337.822933pt;}
.y7d{bottom:347.460933pt;}
.y5d{bottom:347.905333pt;}
.y1f{bottom:359.313333pt;}
.y5c{bottom:359.357333pt;}
.y7c{bottom:360.568933pt;}
.y5b{bottom:370.809333pt;}
.y7b{bottom:373.676933pt;}
.y1e{bottom:375.404000pt;}
.y61{bottom:381.792000pt;}
.y7a{bottom:386.784933pt;}
.y3d{bottom:390.593849pt;}
.y1d{bottom:391.494667pt;}
.y60{bottom:393.244000pt;}
.y79{bottom:399.892933pt;}
.y3c{bottom:402.046481pt;}
.y5e{bottom:405.861333pt;}
.y1c{bottom:407.578667pt;}
.y78{bottom:413.000933pt;}
.y3b{bottom:413.499113pt;}
.y5f{bottom:420.396000pt;}
.y24{bottom:423.676000pt;}
.y3a{bottom:424.951745pt;}
.y77{bottom:426.108933pt;}
.y59{bottom:434.078744pt;}
.y23{bottom:439.889333pt;}
.y58{bottom:445.530020pt;}
.y39{bottom:447.857009pt;}
.y57{bottom:456.981296pt;}
.y7f{bottom:458.540933pt;}
.y22{bottom:458.608000pt;}
.y38{bottom:459.309641pt;}
.y37{bottom:459.309848pt;}
.y56{bottom:468.432572pt;}
.y36{bottom:470.760741pt;}
.y21{bottom:474.814667pt;}
.y55{bottom:479.883848pt;}
.y54{bottom:491.335124pt;}
.y20{bottom:493.534667pt;}
.y53{bottom:502.786400pt;}
.y1b{bottom:509.741333pt;}
.y5a{bottom:515.676800pt;}
.y89{bottom:526.078667pt;}
.y25{bottom:536.105333pt;}
.y49{bottom:536.526424pt;}
.y88{bottom:539.186667pt;}
.y48{bottom:547.977700pt;}
.y87{bottom:552.294667pt;}
.yd{bottom:553.962933pt;}
.y47{bottom:559.428976pt;}
.y86{bottom:565.402667pt;}
.ye{bottom:571.821600pt;}
.y85{bottom:578.510667pt;}
.y46{bottom:579.348584pt;}
.yc{bottom:589.680267pt;}
.y45{bottom:590.799860pt;}
.y44{bottom:602.251136pt;}
.y84{bottom:604.725333pt;}
.yb{bottom:607.538933pt;}
.y83{bottom:617.833333pt;}
.y43{bottom:622.046455pt;}
.ya{bottom:625.397600pt;}
.y82{bottom:630.941333pt;}
.y42{bottom:633.497731pt;}
.y35{bottom:640.073600pt;}
.y9{bottom:643.106933pt;}
.y81{bottom:644.049333pt;}
.y41{bottom:644.949007pt;}
.y8a{bottom:657.156000pt;}
.y80{bottom:657.157333pt;}
.y14{bottom:658.461333pt;}
.y40{bottom:664.867333pt;}
.y19{bottom:681.170267pt;}
.y8b{bottom:681.460000pt;}
.y4a{bottom:683.489067pt;}
.y1a{bottom:704.257333pt;}
.y73{bottom:708.443600pt;}
.y72{bottom:721.551600pt;}
.y8{bottom:726.301600pt;}
.y71{bottom:734.659600pt;}
.y6{bottom:742.444000pt;}
.y33{bottom:746.142267pt;}
.y70{bottom:747.767600pt;}
.y10{bottom:758.580267pt;}
.y6f{bottom:760.875600pt;}
.y34{bottom:766.024000pt;}
.y6e{bottom:773.983600pt;}
.y7{bottom:774.568400pt;}
.y6d{bottom:787.091600pt;}
.y13{bottom:790.596000pt;}
.y6c{bottom:800.199600pt;}
.y17{bottom:812.300396pt;}
.y32{bottom:812.559067pt;}
.y6b{bottom:813.307600pt;}
.y6a{bottom:826.415600pt;}
.y18{bottom:827.760948pt;}
.y50{bottom:833.086446pt;}
.y76{bottom:839.522267pt;}
.y69{bottom:839.523600pt;}
.y2e{bottom:839.793408pt;}
.y15{bottom:845.731600pt;}
.y2d{bottom:851.246040pt;}
.y75{bottom:852.630267pt;}
.y68{bottom:852.631600pt;}
.y4f{bottom:855.991710pt;}
.y52{bottom:855.993449pt;}
.y16{bottom:861.192152pt;}
.y2c{bottom:862.698672pt;}
.y67{bottom:865.739600pt;}
.y4e{bottom:867.442603pt;}
.y51{bottom:867.444342pt;}
.y2b{bottom:874.151304pt;}
.y66{bottom:878.847600pt;}
.y12{bottom:880.958667pt;}
.y31{bottom:885.602197pt;}
.y2a{bottom:885.603936pt;}
.y29{bottom:885.604593pt;}
.y4d{bottom:890.347867pt;}
.y74{bottom:891.952933pt;}
.y65{bottom:891.955600pt;}
.y30{bottom:897.054829pt;}
.y28{bottom:897.057225pt;}
.y64{bottom:905.063600pt;}
.y3{bottom:905.076000pt;}
.y2f{bottom:908.507461pt;}
.y27{bottom:908.509857pt;}
.y3f{bottom:913.244645pt;}
.y8c{bottom:917.133333pt;}
.y26{bottom:927.011467pt;}
.y63{bottom:927.402267pt;}
.y62{bottom:927.402667pt;}
.y3e{bottom:927.560000pt;}
.y5{bottom:927.630667pt;}
.y8d{bottom:966.140000pt;}
.y11{bottom:966.468000pt;}
.y4b{bottom:967.201867pt;}
.ha{height:27.890649pt;}
.hc{height:37.191219pt;}
.hb{height:37.238613pt;}
.h9{height:37.239260pt;}
.he{height:38.695550pt;}
.h3{height:38.747134pt;}
.h10{height:38.749858pt;}
.h5{height:46.013482pt;}
.h7{height:46.014210pt;}
.h4{height:46.015456pt;}
.h8{height:46.488377pt;}
.hf{height:48.370879pt;}
.h6{height:67.719230pt;}
.hd{height:67.721888pt;}
.h2{height:914.000000pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:681.333333pt;}
.w2{width:794.666667pt;}
.w1{width:1576.000000pt;}
.w0{width:1588.000000pt;}
.x0{left:6.666667pt;}
.x1{left:57.333333pt;}
.x6{left:171.729200pt;}
.x3{left:173.509333pt;}
.x16{left:178.692000pt;}
.x11{left:186.040000pt;}
.x5{left:187.748000pt;}
.xc{left:197.237733pt;}
.x4{left:200.257333pt;}
.xe{left:207.516681pt;}
.x18{left:227.598000pt;}
.x9{left:230.966352pt;}
.x8{left:237.789234pt;}
.x1b{left:256.232000pt;}
.xb{left:272.180400pt;}
.xa{left:277.114285pt;}
.x7{left:318.145491pt;}
.x1a{left:323.804667pt;}
.xd{left:368.214400pt;}
.x2{left:381.150267pt;}
.x1d{left:388.648000pt;}
.x12{left:391.613867pt;}
.x10{left:409.147067pt;}
.xf{left:412.385733pt;}
.x13{left:419.650400pt;}
.x19{left:431.571333pt;}
.x17{left:453.520667pt;}
.x14{left:459.531995pt;}
.x15{left:588.881517pt;}
.x1c{left:691.102667pt;}
}
